<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="plain/css/imagesheet.css">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.css">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/popper.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/Jquery.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.min.js">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.min.css">
    <title>Gallery</title>
  
        
</head>
<body>
   


  

    <section id="nav-bar">
      <nav class="navbar navbar-expand-lg navbar-light">
<a class="navbar-brand" href="#"><img src="image/trade.jpg"></a>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
<span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse" id="navbarNav">
<ul class="navbar-nav ml-auto">
<li class="nav-item">
<a class="nav-link" href="trade.html"><i class="fa fa-home mr-1" aria-hidden="true"></i>Home</a>
</li>
<li class="nav-item">
<a class="nav-link active" href="image.html"><i class="fa fa-camera mr-1" aria-hidden="true"></i>Gallery</a>
</li>
<li class="nav-item">
<a class="nav-link" href="about.html"><i class="fa fa-info mr-1" aria-hidden="true"></i>About</a>
</li>
<li class="nav-item">
<a class="nav-link" href="produce.html"><i class="fa fa-users mr-1" aria-hidden="true"></i>Producers</a>
</li>
<li class="nav-item">
<a class="nav-link" href="tradex.html"><i class="fa fa-shopping-cart mr-1" aria-hidden="true"></i>Trade</a>
</li>
<li class="nav-item">
<a class="nav-link" href="#"><i class="fa fa-phone mr-1" aria-hidden="true"></i>Contact</a>
</li>
                </ul>
              </div>
            </nav>
</section>












<section>
  <div class="container">
  
  <input type="radio" name="images" id="i1" checked>
  <input type="radio" name="images" id="i2">
  <input type="radio" name="images" id="i3">
  <div class="slide_img" id="one">
  <img src="image/img8.jpg">
  
  <div class="carousel-caption d-none d-md-block">
    <h1 style="color: white;">All Android Devices</h1>
    <p style="color: white; font-size: 30px;">Infinix 2020 Inovation</p style="color: black;">
  </div>
  
  <label for="i3" class="pre"></label>
  <label for="i2" class="nxt"></label>
  </div>
  
  <div class="slide_img" id="two">
  <img src="image/img27.jpg">
  
  <div class="carousel-caption d-none d-md-block">
    <h1 style="color: white;">Apple Tabs</h1 style="color: black;">
    <p style="color: wheat; font-size: 30px;">Super Accurate and Presentable Apple Tabs at a Low Price</p style="color: black;">
  </div>
  
  <label for="i1" class="pre"></label>
  <label for="i3" class="nxt"></label>
  </div>
  
  <div class="slide_img" id="three">
  <label for="i2" class="pre"></label>
  <label for="i1" class="nxt"></label>
  <img src="image/img18.jpg">
  
  <div class="carousel-caption d-none d-md-block">
    <h1 style="color: white;">Samsung</h1 style="color: black;">
    <p style="color: white; font-size: 30px;">Upgraded Posh Tabs With High Benefits</p style="color: black;">
  </div>
  
  </div>
  <div class="nav">
  <label class="dots" id="dot1" for="i1"></label>
  <label class="dots" id="dot2" for="i2"></label>
  <label class="dots" id="dot3" for="i3"></label>
  </div>
  </div>
  </section>
  











  <h3 style="text-align:left"> Tecno</h3>


    <div class="responsive">
      <div class="img">
        <a target="_self" href="image/img2.jpg">
          <img src="image/img2.jpg" alt="" width="300" height="300" >
        </a>
        <div class="desc">Tecno Cammon+</div>
      </div>
    </div>
    
    
    <div class="responsive">
      <div class="img">
        <a target="_self" href="image/img3.jpg">
          <img src="image/img3.jpg" alt="" width="300" height="300">
        </a>
        <div class="desc">Tecno Spark x</div>
      </div>
    </div>
    
    <div class="responsive">
      <div class="img">
        <a target="_self" href="image/img4.jpg">
          <img src="image/img4.jpg" alt=""  class="image">
        </a>
        <div class="desc">Tecno Y4 Latest Model</div>
      </div>
    </div>
    
    <div class="responsive">
      <div class="img">
        <a target="_self" href="image/img5.png">
          <img src="image/img5.png" alt="" class="image">
        </a>
        <div class="desc">Tecno Cammon 4</div>
      </div>
    </div>
    <p></p>



    <h3 style="text-align:left" class="mb-3 mt-5" > Infinix</h3>


    <div class="responsive">
        <div class="img">
          <a target="_self" href="image/img6.png">
            <img src="image/img6.png" alt=""  class="image">
          </a>
          <div class="desc">Infinix Smart 5 Tablet</div>
        </div>
      </div>
      
      
      <div class="responsive">
        <div class="img">
          <a target="_self" href="image/img7.jpg">
            <img src="image/img7.jpg" alt=""  class="image">
          </a>
          <div class="desc">Infinix Smart X </div>
        </div>
      </div>
      
      <div class="responsive">
        <div class="img">
          <a target="_self" href="image/img8.jpg">
            <img src="image/img8.jpg" alt=""  class="image">
          </a>
          <div class="desc">Infinix Hot 9+</div>
        </div>
      </div>
      
      <div class="responsive">
        <div class="img">
          <a target="_self" href="image/img9.jpg">
            <img src="image/img9.jpg" alt="" class="image">
          </a>
          <div class="desc">Infinix Smart 3</div>
        </div>
      </div>
      <p></p>
  
      
    
      <h3 style="text-align:left" class="mb-3 mt-5" > Vivo</h3>


      <div class="responsive">
          <div class="img">
            <a target="_self" href="image/img10.jpg">
              <img src="image/img10.jpg" alt=""  class="image">
            </a>
            <div class="desc">Vivo Hot</div>
          </div>
        </div>
        
        
        <div class="responsive">
          <div class="img">
            <a target="_self" href="image/img11.jpg">
              <img src="image/img11.jpg" alt=""  class="image">
            </a>
            <div class="desc">Vivo X </div>
          </div>
        </div>
        
        <div class="responsive">
          <div class="img">
            <a target="_self" href="image/img12.webp">
              <img src="image/img12.webp" alt=""  class="image">
            </a>
            <div class="desc">Vivo Y91i</div>
          </div>
        </div>
        
        <div class="responsive">
          <div class="img">
            <a target="_self" href="image/img13.jpeg">
              <img src="image/img13.jpeg" alt="" class="image">
            </a>
            <div class="desc">Vivo 5</div>
          </div>
        </div>
        <p></p>
    
      



        <h3 style="text-align:left" class="mb-3 mt-5" > Iphone</h3>


        <div class="responsive">
            <div class="img">
              <a target="_self" href="image/img14.jpg">
                <img src="image/img14.jpg" alt=""  class="image">
              </a>
              <div class="desc">Iphone X</div>
            </div>
          </div>
          
          
          <div class="responsive">
            <div class="img">
              <a target="_self" href="image/img15.jpg">
                <img src="image/img15.jpg" alt=""  class="image">
              </a>
              <div class="desc">Iphone 11</div>
            </div>
          </div>
          
          <div class="responsive">
            <div class="img">
              <a target="_self" href="image/img16.png">
                <img src="image/img16.png" alt=""  class="image">
              </a>
              <div class="desc">Iphone 9</div>
            </div>
          </div>
          
          <div class="responsive">
            <div class="img">
              <a target="_self" href="image/img161.jpg">
                <img src="image/img161.jpg" alt="" class="image">
              </a>
              <div class="desc">Iphone 12 Pro</div>
            </div>
          </div>
          <p></p>





<h3 style="text-align:left" class="mb-3 mt-5" > Samsung</h3>


<div class="responsive">
              <div class="img">
                <a target="_self" href="image/img17.jpg">
                  <img src="image/img17.jpg" alt=""  class="image">
                </a>
                <div class="desc">Samsung Galaxy</div>
              </div>
            </div>
            
            
<div class="responsive">
              <div class="img">
                <a target="_self" href="image/img18.jpg">
                  <img src="image/img18.jpg" alt=""  class="image">
                </a>
                <div class="desc">Samsung Tablet Pro 9</div>
              </div>
            </div>
            
<div class="responsive">
              <div class="img">
                <a target="_self" href="image/img19.jpg">
                  <img src="image/img19.jpg" alt=""  class="image">
                </a>
                <div class="desc">Samsung Bee Max</div>
              </div>
            </div>
            
            <div class="responsive">
              <div class="img">
                <a target="_self" href="image/img20.jpg">
                  <img src="image/img20.jpg" alt="" class="image">
                </a>
                <div class="desc">Samsung Pro 5</div>
              </div>
            </div>
            <p></p>




<h3 style="text-align:left" class="mb-3 mt-5" > Andriod Tablets</h3>


            <div class="responsive">
                          <div class="img">
                            <a target="_self" href="image/img21.jpg">
                              <img src="image/img21.jpg" alt=""  class="image">
                            </a>
                            <div class="desc">Samsung Galaxy Tab 8</div>
                          </div>
                        </div>
                        
                        
            <div class="responsive">
                          <div class="img">
                            <a target="_self" href="image/img22.jpg">
                              <img src="image/img22.jpg" alt=""  class="image">
                            </a>
                            <div class="desc">Note 9 Tab</div>
                          </div>
                        </div>
                        
            <div class="responsive">
                          <div class="img">
                            <a target="_self" href="image/img23.jpg">
                              <img src="image/img23.jpg" alt=""  class="image">
                            </a>
                            <div class="desc">G-Max</div>
                          </div>
                        </div>
                        
                        <div class="responsive">
                          <div class="img">
                            <a target="_self" href="image/img24.jpg">
                              <img src="image/img24.jpg" alt="" class="image">
                            </a>
                            <div class="desc">Infinix Tab 5</div>
                          </div>
                        </div>
                        <p></p>







<h3 style="text-align:left" class="mb-3 mt-5" > Apple Tablets</h3>


                        <div class="responsive">
                                      <div class="img">
                                        <a target="_self" href="image/img25.jpg">
                                          <img src="image/img25.jpg" alt=""  class="image">
                                        </a>
                                        <div class="desc">Apple Retrix 9</div>
                                      </div>
                                    </div>
                                    
                                    
                        <div class="responsive">
                                      <div class="img">
                                        <a target="_self" href="image/img26.jpg">
                                          <img src="image/img26.jpg" alt=""  class="image">
                                        </a>
                                        <div class="desc">Apple Plug Max</div>
                                      </div>
                                    </div>
                                    
                        <div class="responsive">
                                      <div class="img">
                                        <a target="_self" href="image/img27.jpg">
                                          <img src="image/img27.jpg" alt=""  class="image">
                                        </a>
                                        <div class="desc">Apple Retrix X</div>
                                      </div>
                                    </div>
                                    
                                    <div class="responsive">
                                      <div class="img">
                                        <a target="_self" href="image/img28.webp">
                                          <img src="image/img28.webp" alt="" class="image">
                                        </a>
                                        <div class="desc">Infinity Apple 8</div>
                                      </div>
                                    </div>
                                    <p></p>








<h3 style="text-align:left" class="mb-3 mt-5" > Hwauei</h3>


          <div class="responsive">
        <div class="img">
    <a target="_self" href="image/img29.jpg">
        <img src="image/img29.jpg" alt=""  class="image">
    </a>
    <div class="desc">Hwauei GV9</div>
    </div>
    </div>
                                                
                                                
 <div class="responsive">
<div class="img">
    <a target="_self" href="image/img30.jpg">
    <img src="image/img30.jpg" alt=""  class="image">
    </a>
    <div class="desc">Hwauei spring spot</div>
    </div>
    </div>
                                                
    <div class="responsive">
<div class="img">
 <a target="_self" href="image/img31.jpg">
<img src="image/img31.jpg" alt=""  class="image">
    </a>
    <div class="desc">Hwauei Note 5
    </div>
    </div>
</div>
                                                
          <div class="responsive">
            <div class="img">
            <a target="_self" href="image/img32.jpg">
              <img src="image/img32.jpg" alt="" class="image">
             </a>
            <div class="desc">Hwauei Raw Plus</div>
            </div>
            </div>
           <p></p>
<form>
<button type="submit" class="btn btn-success mt-5" formaction="trade.html">Home/Back </button>
<button type="submit" class="btn btn-success mt-5" formaction="about.html">About/Next</button>
</form>
</body>
</html>